View Issue Details

IDProjectCategoryView StatusLast Update
0000019Lazaruspublic2002-05-02 04:24
ReporterBug ImportAssigned ToMattias Gaertner 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000019: Lazarus does not launch from Gnome Panel
DescriptionI have added the lazarus executable to the Gnome
panel. When I try to launch lazarus from the panel,
it fails to start. I do get to see the splash
screen, but nothing happens after that.

Launching any gui examples from the file manager
by double click also has the same problem. These
examples can however be launched from the terminal.

System info: Linux Redhat 6.1 with helix Gnome
    Lazarus updated from CVS on 16 Aug 2000
    FPC 1.0 release version
Additional InformationImported information
--------------------
Name: Amitabh
Mail: amathur (at) tychi.com
TagsNo tags attached.
Fixed in Revision
LazTarget
WidgetsetGTK, Win32/Win64
Attached Files

Activities

Bug Import

2002-05-02 04:24

reporter   ~0000018

This behaviour has something to do with logging to the
console. For now Lazarus needs a terminal for it's
output.

MG: fixed

Issue History

Date Modified Username Field Change
2000-08-16 00:00 Bug Import New Issue
2000-08-16 00:00 Bug Import Widgetset => GTK, Win32
2002-05-02 04:24 Bug Import Status new => assigned
2002-05-02 04:24 Bug Import Assigned To => Mattias Gaertner
2002-05-02 04:24 Bug Import Note Added: 0000018
2002-05-02 04:24 Bug Import Status new => closed
2002-05-02 04:24 Bug Import Resolution open => fixed